<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


  modi_proyecto($_POST['cod'],$_POST['titulo'],$_POST['descri'],$_POST['inicio'],$_POST['fin'],$_POST['porcen'],$_POST['presu'],$_POST['estado'],$_POST['iniciativa']);


echo 'Proyecto Actualizado Satisfactoriamente. Al cerrar la ventana, pulse en Proyectos y el proyecto aparecerá en la lista con la información actualizada'

?>

